<?php
	$wplook_post_class = array( 'post'	);
	if( is_single() ) { $wplook_post_class[] = 'post-single'; }
?>
<article id="post-<?php the_ID(); ?>" <?php post_class($wplook_post_class); ?> itemscope itemtype="https://schema.org/BlogPosting">
	<header class="post-head">
		<?php if ( is_single()) : ?>
			<?php the_title('<h3 class="post-title">', '</h3>' ); ?>
		<?php else: ?>
			<?php the_title( sprintf( '<h3 class="post-title"><a href="%s" itemprop="url" rel="bookmark">', esc_url( get_permalink() ) ), '</a></h3>' ); ?>
		<?php endif; ?>
	</header><!-- /.post-head -->

	<?php
		do_action( 'wplook_post_featured_image' );
		do_action( 'wplook_post_meta' );
		do_action( 'wplook_post_body' );
		echo "<div class='clear'></div>";
		if( is_single() ){
			do_action( 'wplook_post_cat_tag' );
		}
	?>
	<?php  if( is_single() ) : ?>
		<div class="post-foot">
			<?php
				do_action( 'wplook_post_share_btn' );
				do_action( 'wplook_post_author_bio' );
			 ?>
		</div>
		<?php comments_template( '', true ); ?>
	<?php endif; ?>
</article><!-- /.post -->
